<!--
@name= popUpWindow.html
@author= Estefani Paredes Valera
@version= 1.0
@description= PopUp page where functions are in popUpWindow.js
@date = 24-11-2019
@params= none 
@return = none
--> 
<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">

<head>
    <!--api.jquery.com -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="../images/companyLogo.jpg" />
    <!-- CSS -->
    <link rel="stylesheet" href="../css/index.css" />
    <link rel="stylesheet" href="../css/bootstrap/bootstrap.min.css">
    <!-- Jquery -->
    <script src="../vendors/jquery-3.4.1.js"></script>
   
    <!-- JS -->
    <script src="../js/control/popUpWindow.js"></script>
   
    <title>DNA analitics Pop up </title>
</head>

<body   style="background-color: lightgreen;">
    <div class="container" style="margin:0 auto;">
        <nav class="navbar navbar-default" role="navigation">
            <div class="container-fluid">
                <div class="navbar-header">
                    <span class="navbar-brand" id="title2">DNA analytics - Estefani Paredes Valera</span>
                </div>
            </div>
        </nav>

        <div class="row" >
            <div class="col-md-3" id="sounddiv">
                <img id="logoImg" src="../images/companyLogo.jpg" />
            </div>
            <div class="col-md-9 container-fluid" id="divPopUp" style="background-color: white;">
                <p >Analysis finished, a mall has been sent to the client </p>
                <p>Main analysis data:</p>
                <div  id="divADN" style="background-color: white;border: greenyellow 1px hidden;">
                
                </div>
                <button type="button" id="print" class="btn btn-info">Print</button>
                <button type="button" id="closeWindow" class="btn btn-info">Close Window</button>
            </div>

        </div>


    </div>


    </div>

</body>

</html>